Bug 707602 - Section 10.3. is a Xen specific
Section 10.3. is a Xen specific
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
541
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
: Documentation
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-05-25 09:46 EDT by Šimon Lukašík
Modified: 2013-10-23 19:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-29 16:09:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Šimon Lukašík 2011-05-25 09:46:18 EDT
Description of problem:
In the Satellite's Reference Guide there is section

    10.3. Working With Your Virtual Systems

And a problem is that it focuses only on guests on a Xen host. Since
rhel6 we prefer kvm over Xen. We should state clearly in the top of
this section that it is Xen specific.

Or even better, we should create similar page for kvm. Mentioning 
the virsh command and it's power.

Version-Release number of selected component (if applicable):
RHN Satellite 5.4.0 Reference Guide
RHN Satellite 5.4.1 Reference Guide
Comment 1 Lana Brindley 2011-06-13 16:15:12 EDT
Slated for 5.4.2.

LKB
Comment 2 Lana Brindley 2011-09-22 17:58:54 EDT
Hi Šimon,

I've added an admonition at the beginning of the chapter to mention this:

<note>
	<title>Note</title>
	 <para>
		This section deals primarily with <command>xen</command> hosts. In &RHEL; 6, <command>xen</command> is currently not supported, and <command>kvm</command> is the recommended virtualization method.
	</para>
</note>

I agree that the section needs to be re-written with xen-specific text, but unfortunately we can't commit the writing resources to perform this task.

Revision 2-4 of the 5.4 Reference Guide.

This will be respun on docs.redhat.com following QA verification.

LKB
Comment 4 Lana Brindley 2012-01-03 19:49:22 EST
Andrew, it's definitely there now: http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.4/html-single/Reference_Guide/index.html#sect-Reference_Guide-Virtualization-Working_With_Your_Virtual_Systems

And we no longer have 5.4.x documentation, they have all been folded into 5.4 docs.

LKB

Note You need to log in before you can comment on or make changes to this bug.